<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/modulecore.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/modulecore.properties?key=NEEDSMIGRATING">
        <source>This project needs to migrate WTP metadata</source>
      </trans-unit>
    </body>
  </file>
  <file original="/modulecoreNLS.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/modulecoreNLS.properties?key=Acquiring_ArtifactEdit_For_Read_Exception">
        <source>Exception while acquiring artifact edit for read.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/modulecoreNLS.properties?key=Acquiring_ArtifactEdit_For_Write_Exception">
        <source>Exception while acquiring artifact edit for write.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/plugin.properties?key=provider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/plugin.properties?key=Bundle-Name.0">
        <source>Modulecore Plug-in</source>
        <target>モジュールコア・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Modulecore Plug-in</source>
          <target>モジュールコア・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/plugin.properties?key=ValidationMarker.name">
        <source>ModuleCore Validation Marker</source>
        <target>モジュールコア検証マーカー</target>
        <alt-trans tool-id="pleiades">
          <source>ModuleCore Validation Marker</source>
          <target>モジュールコア検証マーカー</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/plugin.properties?key=Validator.name">
        <source>ModuleCore Validator</source>
        <target>モジュールコア・バリデーター</target>
        <alt-trans tool-id="pleiades">
          <source>ModuleCore Validator</source>
          <target>モジュールコア・バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/plugin.properties?key=Nature.name">
        <source>Web Properties</source>
        <target state="x-reviewed">Web プロパティー</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Web Properties</source>
          <target>Web プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>